#identity {
    left: 95px;
}

.header-content {
   z-index: 4; 
}    
#companyName {
    font-size: 1.9em!important;
    font-weight: bold;
}


.nav-primary {
border-top: .8em solid rgb(129, 0, 4);
position: absolute;
z-index: 3;
top: 80px;
background: rgba(255, 255, 255, 0.9);
}

.module.jumbotron.clear{
z-index: -1;
}

.contentAreaC:first-child .jumbotron:first-child {
margin-top: -4.625em;
}

#companyName{
    font-size: 1.8em;
}



.slideshow.slideshow-ready:after{
    width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #f00;
}

.footer-content {
background-image: url(/upl/website/FitzroyStPhysiotherapylogo1702140.png);
background-position-y: 7px;
background-repeat: no-repeat;
}

#click {
cursor: pointer;
width: 0px;
height: 0px;
border-style: solid;
border-width: 30px 30px 0 30px;
border-color: rgb(148, 32, 32) #ececec #ececec #ececec;
margin-left: 50%;
}


#scroll{
    margin-top: -57px;
}

html input[type="button"]:before{
    width:100%;
    border: solid 5px rgb(148, 32, 32);
}

.slideshow.slideshow-ready, contentAreaC .jumbotron .slideshow{
border-bottom-width: 4px;
margin-top: -15px;
border-bottom-style: solid;
border-bottom-color: rgb(148, 32, 32);
}


.header {
margin-bottom: 1.75em;
position: fixed;
z-index: 3;
background: #ececec;
width: 100%;
}

.box{
    background: rgb(179, 177, 167);
}

.box .h2{
    color: rgb(39, 82, 0);
}

#identity {
left: 95px;
width: 310px;
}


.contact-combined dd, .contact-combined .contact-combined-opening-hours, .contact-combined .contact-combined-opening-hours p, .contact-combined a {
color: rgb(97, 97, 97);
}